The Gnumeric Manual
Prev |  | Next

# DDB

## Name

DDB --

## Synopsis

    DDB(cost,salvage,life,period[,factor])

## Description

DDB returns the depreciation of an asset for a given period using the double-declining balance method or some other similar method you specify. @cost is the initial value of the asset, @salvage is the value after the last period, @life is the number of periods, @period is the period for which you want the depreciation to be calculated, and @factor is the factor at which the balance declines. If @factor is omitted, it is assumed to be two (double-declining balance method).

## Examples

## See also

SLN, SYD.

Prev | Home | Next
DCOUNTA | Up | DEC2BIN